Vulnonym.org

CVE-2008-2566 - Effervescent West

Description

Multiple cross-site scripting (XSS) vulnerabilities in PHP Address Book 3.1.5 and earlier allow remote attackers to inject arbitrary web script or HTML via the group parameter to (1) index.php or (2) the default URI.

Reference

http://secunia.com/advisories/30540 http://packetstormsecurity.com/files/129789/PHP-Address-Book-Cross-Site-Scripting-SQL-Injection.html https://exchange.xforce.ibmcloud.com/vulnerabilities/99624 https://exchange.xforce.ibmcloud.com/vulnerabilities/42856 https://www.exploit-db.com/exploits/5739